Subject: Re: Caitlin
From: "Kay Price" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Mon, 21 Feb 2011 17:55:45 -0600

a dream....Once? When 40 years ago?  I hope we were flying off into the sunset in the end. 

I don't know about getting turned on, when I read these poems I remember feeling loved and I miss him... but if I saw him again ...talk about killing someone! He starts the book with our meeting and ends with his anguish that we aren't together, and his anger at the age difference. He realizes that even if we were together the years between us would make our time all too brief.

The last thing I need is for the recording to be released. I doubt it would sell much beyond a few of the board members. Aug wouldn't have cared if it ever was released. He was doing it for me. So I would have his voice telling me the words when he was gone.

I had a long talk with Sandy about him a couple of days ago. She talked about Shimmel. She said there never were any photos taken by Aug's detectives or by Shimmel. It never happened. It was just what Aug said to justify his actions against her. Since I know he lied in his journal about things relating to me, I think she is telling the truth. He wouldn't have destroyed them and they never showed up after he died. Same with any sign of his writing propaganda during the war. No sign of it, no mention in his journals, no receipt for being paid. Sandy never heard about it. I think he felt guilty for not serving in the war. His blood pressure wasn't the reason he didn't go. That wasn't high at that age. There was more to the story. He told me some of it and I forgot the details. I think Dr. Bachuber got him out with a fake report. 

Aug suspected something was going on between Sandy and Shimmel. He locked his studio door, where the only phone was, when he went to town. Shimmel got her a cheap phone she hid in a hat box. She took it out and plugged it in when he left. I can just see it. She also admitted a brief affair with Jack Bachuber. He came out when Aug would go for the mail. That family sure was involved with everything to do with Aug!!!
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Kay Price 
  Sent: Monday, February 21, 2011 3:30 PM
  Subject: Caitlin

  I can hear Aug reading this...just as if it were yesterday..
  and I remember how it gets pretty hot toward the end...
  How anyone can read this without getting really turned on...I don't know.

  Thanks for giving me this....especially being from the leading lady..

  Now I feel the recording should be released.
  I promised Aug it would be 20 years after his death...and before I reach mine, it will be.
  So you might have to kill me.

  (another novel?)

  BTW   I did have a dream once where you were well represented.